using UnityEngine;
using System.Collections;

public class MusicControl : MonoBehaviour {

	static private MusicControl instance;
	
	private void Awake() {
		if (instance != null) {
			GameObject.Destroy(this.gameObject);
			return;
		}
		instance = this;
		GameObject.DontDestroyOnLoad(this.gameObject);
	}
	
	private void OnLevelWasLoaded(int level) {
		audio.mute = false;
	}
}
